<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWhite"
    tools:context=".CreateBusiness">
    <ImageView
        android:id="@+id/imageView13"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:scaleType="centerCrop"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/rectangle_1" />
    <include layout="@layout/arrow_left" />
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="250dp"
        android:background="@drawable/upper_rectangle_curve"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <RelativeLayout
            android:id="@+id/relativeLayout5"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >
            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                tools:layout_editor_absoluteX="1dp">
                <LinearLayout
                    android:id="@+id/linearLayout7"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="30dp"
                    android:layout_marginEnd="16dp"
                    android:orientation="vertical"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/login">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Username/Mobile No." />
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:weightSum="2">
                        <EditText
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.9"
                            android:drawableRight="@drawable/ic_person_black_24dp"
                            android:inputType="text" />
                    </LinearLayout>
                </LinearLayout>
                <LinearLayout
                    android:id="@+id/linearLayout8"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="14dp"
                    android:layout_marginEnd="16dp"
                    android:orientation="vertical"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/linearLayout7">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Password" />
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:weightSum="2">
                        <EditText
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.9"
                            android:drawableRight="@drawable/ic_lock_black_24dp"
                            android:inputType="text" />
                    </LinearLayout>
                </LinearLayout>
                <TextView
                    android:id="@+id/login"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="40dp"
                    android:text="Login"
                    android:textAppearance="@style/TextAppearance.AppCompat.Large"
                    android:textColor="@color/colorBlack"
                    android:textStyle="bold"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintHorizontal_bias="0.0"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:layout_conversion_absoluteHeight="19dp"
                    tools:layout_conversion_absoluteWidth="411dp">
                </TextView>
                <Button
                    android:id="@+id/button_login"
                    android:layout_width="200dp"
                    android:layout_height="@dimen/btn_height"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="40dp"
                    android:layout_marginEnd="16dp"
                    android:background="@drawable/gradient_curve_large"
                    android:drawableRight="@drawable/ic_keyboard_arrow_right_black_white_24dp"
                    android:elevation="2dp"
                    android:gravity="center"
                    android:paddingLeft="16dp"
                    android:text="Login"
                    android:textColor="@color/colorWhite"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintHorizontal_bias="0.964"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/linearLayout8" />
                <TextView
                    android:id="@+id/signup_text"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="30dp"
                    android:layout_marginEnd="16dp"
                    android:layout_marginBottom="30dp"
                    android:text="Don't have an account? Sign Up"
                    android:textAlignment="center"
                    android:textSize="10sp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/button_login" />
            </androidx.constraintlayout.widget.ConstraintLayout>
        </RelativeLayout>
    </ScrollView>
</androidx.constraintlayout.widget.ConstraintLayout>